openshot::SafeTimeSliceThread Struct Reference

`#include <AudioPlaybackThread.h>`

Inheritance diagram for openshot::SafeTimeSliceThread:

## Public Member Functions

void | run ()
| SafeTimeSliceThread (const String &s)

## Detailed Description

Definition at line 41 of file AudioPlaybackThread.h.

## Constructor & Destructor Documentation

## SafeTimeSliceThread()

openshot::SafeTimeSliceThread::SafeTimeSliceThread | ( | const String & | s | ) |

inline

Definition at line 43 of file AudioPlaybackThread.h.

## Member Function Documentation

## run()

void openshot::SafeTimeSliceThread::run | ( |  | ) |

inline

Definition at line 44 of file AudioPlaybackThread.h.

The documentation for this struct was generated from the following file:

- AudioPlaybackThread.h